<ART ID="1430018" PID="2908" JID="139" BPAGE="1430018-1" EPAGE="1430018-49" PII="S0217751X1430018X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Universality of phase transition dynamics:</MTI>
<RTI>Universality of phase transition dynamics</RTI>
<STI>Topological defects from symmetry breaking</STI>
<INFO>Also appeared in <IT>Symmetry and Fundamental Physics: Tom Kibble at 80</IT> (World Scientific, 2014).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Adolfo</FNM>
<SNM>del Campo</SNM>
<X-REF REFID="S0217751X1430018XAF001"></X-REF>
<X-REF REFID="S0217751X1430018XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Wojciech H.</FNM>
<SNM>Zurek</SNM>
<X-REF REFID="S0217751X1430018XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1430018XAF001">Theoretical Division, Los Alamos National Laboratory, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X1430018XAF002">Center for Nonlinear Studies, Los Alamos National Laboratory, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2013</RE>
<AC>26 November 2013</AC>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In the course of a nonequilibrium continuous phase transition, the dynamics ceases to be adiabatic in the vicinity of the critical point as a result of the critical slowing down (the divergence of the relaxation time in the neighborhood of the critical point). This enforces a local choice of the broken symmetry and can lead to the formation of topological defects. The Kibble&#x2013;Zurek mechanism (KZM) was developed to describe the associated nonequilibrium dynamics and to estimate the density of defects as a function of the quench rate through the transition. During recent years, several new experiments investigated the formation of defects in phase transitions induced by a quench both in classical and quantum mechanical systems. At the same time, some established results were called into question. We review and analyze the Kibble&#x2013;Zurek mechanism focusing in particular on this surge of activity, and suggest possible directions for further progress.</P>
</ABST>
</FRONT>
</ART>
