<ART ID="1430011" PID="2908" JID="139" BPAGE="1430011-1" EPAGE="1430011-43" PII="S0217751X14300117" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Black holes within asymptotic safety</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Benjamin</FNM>
<SNM>Koch</SNM>
<EAD>bkoch@fis.puc.cl</EAD>
<X-REF REFID="S0217751X14300117AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300117AF001">Instituto de F&#x00ED;sica, Pontificia Universidad Cat&#x00F3;lica de Chile, Av. Vicu&#x00F1;a Mackenna 4860, Santiago, <CNY>Chile</CNY></AFF>
<AUT>
<FNM>Frank</FNM>
<SNM>Saueressig</SNM>
<EAD>f.saueressig@science.ru.nl</EAD>
<X-REF REFID="S0217751X14300117AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300117AF002">Institute for Mathematics, Astrophysics and Particle Physics (IMAPP), Radboud University Nijmegen, Heyendaalseweg 135, 6525 AJ Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2014</RE>
<AC>27 January 2014</AC>
<![CDATA[<PUB>4 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Black holes are probably among the most fascinating objects populating our universe. Their characteristic features found within general relativity, encompassing space&#x2013;time singularities, event horizons, and black hole thermodynamics, provide a rich testing ground for quantum gravity ideas. We review the status of black holes within a particular proposal for quantum gravity, Weinberg's asymptotic safety program. Starting from a brief survey of the effective average action and scale setting procedures, an improved quantum picture of the black hole is developed. The Schwarzschild black hole and its generalizations including angular momenta, higher-derivative corrections and the implications of extra dimensions are discussed in detail. In addition, the quantum singularity emerging for the inclusion of a cosmological constant is elucidated and linked to the phenomenon of a dynamical dimensional reduction of space&#x2013;time.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>quantum gravity</KWD>
<KWD>asymptotic safety</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>04.70.Dy</KWD>
<KWD>05.10.Cc</KWD>
</KWDG>
</FRONT>
</ART>
