<ART ID="1430016" PID="2908" JID="139" BPAGE="1430016-1" EPAGE="1430016-28" PII="S0217751X14300166" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Time dependent couplings as observables in de Sitter space</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hiroyuki</FNM>
<SNM>Kitamoto</SNM>
<EAD>kitamoto@snu.ac.kr</EAD>
<X-REF REFID="S0217751X14300166AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300166AF001">Department of Physics and Astronomy, Seoul National University, Seoul 151-747, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Yoshihisa</FNM>
<SNM>Kitazawa</SNM>
<EAD>kitazawa@post.kek.jp</EAD>
<X-REF REFID="S0217751X14300166AF002"></X-REF>
<X-REF REFID="S0217751X14300166AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14300166AF002">KEK Theory Center, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X14300166AF003">Department of Particle and Nuclear Physics, The Graduate University for Advanced Studies (Sokendai), Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2014</RE>
<AC>4 March 2014</AC>
<![CDATA[<PUB>24 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize and expand our investigations concerning the soft graviton effects on microscopic matter dynamics in de Sitter space. The physical couplings receive IR logarithmic corrections which are sensitive to the IR cutoff at the one-loop level. The scale invariant spectrum in the gravitational propagator at the super-horizon scale is the source of the de Sitter symmetry breaking. The quartic scalar, Yukawa and gauge couplings become time dependent and diminish with time. In contrast, the Newton's constant increases with time. We clarify the physical mechanism behind these effects in terms of the conformal mode dynamics in analogy with 2d quantum gravity. We show that they are the inevitable consequence of the general covariance and lead to gauge invariant predictions. We construct a simple model in which the cosmological constant is self-tuned to vanish due to UV&#x2013;IR mixing effect. We also discuss phenomenological implications such as decaying Dark Energy and SUSY breaking at the inflation era. The quantum effect alters the classical slow roll picture in general, if the tensor-to-scalar ratio <F>r</F> is as small as 0.01.</P>
</ABST>
<KWDG>
<KWD>de Sitter space</KWD>
<KWD>time dependent couplings</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>04.62.+v</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
