<ART ID="1450043" PID="2908" JID="139" BPAGE="1450043-1" EPAGE="1450043-24" PII="S0217751X14500432" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Thermal Casimir effect for rectangular cavities inside <F>(D+1)</F>-dimensional Minkowski space&#x2013;time revisited</MTI>
<RTI>Thermal Casimir effect for rectangular cavities inside <F>(D+1)</F>-dimensional</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rui-Hui</FNM>
<SNM>Lin</SNM>
<X-REF REFID="S0217751X14500432AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xiang-Hua</FNM>
<SNM>Zhai</SNM>
<EAD>zhaixh@shnu.edu.cn</EAD>
<X-REF REFID="S0217751X14500432AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500432AF001">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2013</RE>
<RV>13 February 2014</RV>
<AC>14 February 2014</AC>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We reconsider the thermal scalar Casimir effect for <F>p</F>-dimensional rectangular cavity inside <F>(D+1)</F>-dimensional Minkowski space&#x2013;time and clarify the ambiguity in the regularization of the temperature-dependent part of the free energy. We derive rigorously the regularization of the temperature-dependent part of the free energy by making use of the Abel&#x2013;Plana formula repeatedly and get the explicit expression of the terms to be subtracted. In the cases of <F>D = 3</F>, <F>p = 1</F> and <F>D = 3</F>, <F>p = 3</F>, we precisely recover the results of parallel plates and three-dimensional box in the literature. Furthermore, for <F>D&#x003E;p</F> and <F>D = p</F> cases with periodic, Dirichlet and Neumann boundary conditions, we give the explicit expressions of the Casimir free energy in both low temperature (small separations) and high temperature (large separations) regimes, through which the asymptotic behavior of the free energy changing with temperature and the side length is easy to see. We find that for <F>D&#x003E;p</F>, with the side length going to infinity, the Casimir free energy tends to positive or negative constants or zero, depending on the boundary conditions. But for <F>D = p</F>, the leading term of the Casimir free energy for all three boundary conditions is a logarithmic function of the side length. We also discuss the thermal Casimir force changing with temperature and the side length in different cases and find that when the side length goes to infinity, the force always tends to be zero for different boundary conditions regardless of <F>D&#x003E;p</F> or <F>D = p</F>. The Casimir free energy and force at high temperature limit behave asymptotically alike that they are proportional to the temperature, be they positive (repulsive) or negative (attractive) in different cases. Our study may be helpful in providing a comprehensive and complete understanding of this old problem.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>finite temperature</KWD>
<KWD>zeta-function regularization</KWD>
<KWD>Abel&#x2013;Plana formula</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
